Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#4926 - pacman -A should install required deps from repos

Attached to Project: Arch Linux
Opened by Not Important (pholie) - Saturday, 01 July 2006, 06:41 GMT
Last edited by Dan McGee (toofishes) - Sunday, 08 April 2007, 07:26 GMT
Task Type Feature Request
Category System
Status Closed
Assigned To Judd Vinet (judd)
Architecture not specified
Severity Low
Priority Normal
Reported Version 0.7.2 Gimmick
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

When I install a package manually with pacman -A ...pkg.tar.gz it does not automatically resolve dependencies even if they are in the repos. There should be at least an option to do it.
This task depends upon

Closed by  Dan McGee (toofishes)
Sunday, 08 April 2007, 07:26 GMT
Reason for closing:  Duplicate
Additional comments about closing:  dupe of http://bugs.archlinux.org/task/5798
Comment by Hussam Al-Tayeb (hussam) - Saturday, 01 July 2006, 12:34 GMT
I second that request. This would make people's lives easier.
Comment by 甘露(Lu Gan) (ganlu) - Saturday, 01 July 2006, 18:27 GMT
Vote too.

Loading...